Bug 1488092 - [modularity] no info in dnf list about locked modules
Summary: [modularity] no info in dnf list about locked modules
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: dnf
Version: 28
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Martin Hatina
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: Triaged
Depends On:
Blocks: 1478068
TreeView+ depends on / blocked
 
Reported: 2017-09-04 10:00 UTC by Martin Hatina
Modified: 2018-06-28 08:10 UTC (History)
5 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2018-03-13 07:58:56 UTC


Attachments (Terms of Use)

Description Martin Hatina 2017-09-04 10:00:32 UTC
Description of problem:
There is no way to find out which module versions are locked

Version-Release number of selected component (if applicable):
dnf-2.6.5

How reproducible:
always

Steps to Reproduce:
1. dnf module enable nodejs
2. dnf module lock nodejs
3. dnf module list

Actual results:
See list of modules, but no info about locked nodejs

Expected results:
See locked nodejs

Additional info:

Comment 2 Fedora End Of Life 2018-02-20 15:29:58 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 28 development cycle.
Changing version to '28'.

Comment 3 Jaroslav Mracek 2018-06-28 08:10:14 UTC
The issue is solved by dnf-3.0.1-1 that was released into rawhide.


Note You need to log in before you can comment on or make changes to this bug.